@import url('https://fonts.googleapis.com/css?family=Poppins:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i');
/*font-family: 'Poppins', sans-serif;*/
.page-template-anchor-text-optimization{
    
}
body.page-template-anchor-text-optimization {
    font-family: 'Poppins', sans-serif;
}
body.page-template-anchor-text-optimization h1,body.page-template-anchor-text-optimization h2,body.page-template-anchor-text-optimization h3,body.page-template-anchor-text-optimization h4,body.page-template-anchor-text-optimization h5,body.page-template-anchor-text-optimization h6{
    font-family: 'Poppins', sans-serif;
}
.page-template-anchor-text-optimization h2 {
    font-weight: 700;
    letter-spacing: 1px;
}
#anchor-text-optimization-header {
    position: relative;
    padding-bottom: 76px;
    padding-top: 25px;
    border-bottom: 1px solid #d2d2d2;
}
#anchor-text-optimization-header h6 {
    font-family: 'Poppins', sans-serif;
    margin: 0 !important;
    margin-bottom: 0px;
    background-image: url("https://www.outreachmama.com/wp-content/uploads/2019/04/year-bg.jpg");
    background-repeat: no-repeat;
    background-position: center center;
    padding: 10px;
    color: #fff;
    font-size: 38px;
    font-style: normal;
    font-weight: 600;
    letter-spacing: 1px;
}
#anchor-text-optimization-header h4 {
    font-family: 'Poppins', sans-serif;
    font-size: 38px;
    font-weight: normal;
    margin-bottom: 0px;
}
#anchor-text-optimization-header h2 {
    font-family: 'Poppins', sans-serif;
    margin: 0;
    color: #f57d20;
    font-size: 50px;
    font-weight: 700;
    letter-spacing: 1.5px;
}
#anchor-text-optimization-header p {
    font-family: 'Poppins', sans-serif;
    font-size: 22px;
    color: #5e5e5e;
    text-transform: uppercase;
    font-weight: normal;
    margin-bottom: 10px;
}
#founder-box {
    position: absolute;
    left: 0;
    right: 0;
    bottom: -130px;
}
#founder-box-inner {
   border: 1px solid #d2d2d2;
   border-radius: 50px;
   padding: 27px;
       padding-left: 27px;
   padding-left: 27px;
   padding-left: 27px;
   padding-left: 10px;
   padding-left: 95px;
   position: relative;
   background-color: #fff;
   position: relative;
   z-index: 9;
   width: 494px;
   margin: 0 auto;
   float: none;
}
#founder-box-inner::before {
    content: "";
    background-image: url("https://www.outreachmama.com/wp-content/uploads/2019/04/author-ajay.jpg");
    background-repeat: no-repeat;
    background-position: center center;
    position: absolute;
    width: 80px;
    float: left;
    height: 80px;
    left: 10px;
    border-radius: 50px;
    top: 0;
    bottom: 0;
    vertical-align: middle;
    margin: auto;
}
#founder-box-inner .wpb_text_column.wpb_content_element {
    margin: 0px;
}
#founder-box-inner h5 {
    margin-bottom: 5px;
    font-family: 'Poppins', sans-serif;
    font-size: 16px;
    font-weight: normal;
    color: #24415f;
}
#founder-box-inner p {
    color: #232323;
    font-size: 16px;
    text-transform: none;
    font-style: italic;
    line-height: normal;
}
#founder-box-inner p strong {
    color: #f37c21;
    font-weight: normal;
}
#founder-box-inner p em{
    color:#09a687;
}
.page-template-anchor-text-optimization .vc_row {

    margin-left: 0;
    margin-right: 0;
    margin: 0 auto !important;

}
#anchor-text-optimization-section-1 .vc_column-inner {

    padding-top: 0;

}
#founder-box-inner h5 strong{
    
}
#anchor-text-optimization-section-1 {
     background-image: url("https://www.outreachmama.com/wp-content/uploads/2019/04/pipes.png");;
}
#anchor-text-optimization-section-1 .row-1100 {

    background-color: #fff;
    border-left: 1px solid #d2d2d2;
    border-right: 1px solid #d2d2d2;
    padding-left: 50px;
    padding-right: 50px;
    padding-top: 100px;

}
#anchor-text-optimization-section-1 h2 {
    color: #000;
    font-family: 'Poppins', sans-serif;
    font-weight: normal;
    font-size: 25px;
    letter-spacing: 1.7px;
    margin-bottom: 45px;
}
#anchor-text-optimization-section-1 p {
    color: #161616;
    font-size: 16px;
}
#anchor-text-optimization-section-1 p strong {
    color: #e87926;
    font-weight: normal;
}
#anchor-text-optimization-section-1 p a {
    color: #e87926;
    font-weight: normal;
}
#anchor-text-optimization-section-1 .wpcf7-form-control-wrap span {
    display: inline-block;
}
#anchor-text-optimization-section-1 .wpcf7-form-control.wpcf7-submit {
    background-color: #1abc9c;
    font-size: 15px
}
#anchor-text-optimization-section-1 .wpcf7-form label {
    margin-bottom: 0;
    line-height: normal;
    color: #565656;
}
#anchor-text-optimization-section-1 .wpcf7-form .wpcf7-form-control.wpcf7-text {
    margin-bottom: 20px;
}
#anchor-text-optimization-section-1 .wpcf7-form-control-wrap.radio-645 {
    margin-bottom: 20px;
    float: left;
    width: 100%;
}
#anchor-text-optimization-section-1 .wpcf7-form .wpcf7-list-item.first {
    margin: 0px;
}
#anchor-text-optimization-section-1 .wpcf7-form .wpcf7-list-item {
    color: #565656;
    line-height: normal;
}
#anchor-text-optimization-section-1 .wpcf7-form .wpcf7-list-item .wpcf7-list-item-label {
    line-height: normal;
}
#anchor-text-optimization-section-1 .wpcf7-form .wpcf7-form-control-wrap.radio-646 .wpcf7-list-item {
    width: 100%;
    margin: 0px;
}
#anchor-text-optimization-section-1 h3 {
    font-size: 24px !important;
    font-weight: 400;
}
#anchor-text-optimization-section-2 {
    background-color: #f5f5f5;
    background-image: url("https://www.outreachmama.com/wp-content/uploads/2019/04/section-2-bg.png");
    background-repeat: no-repeat;
    background-position: left top 110px;
    border-top: 1px solid #d2d2d2;
    padding-top: 75px;
}
#anchor-text-optimization-section-2 .row-1100{
    padding-left: 50px;
    padding-right: 50px;
}
#anchor-text-optimization-section-2 h2 {
    color: #1f1915;
    font-family: 'Poppins', sans-serif;
    font-size: 30px;
    font-weight: 700;
}
#anchor-text-optimization-section-2 p {
    color: #161616;
    font-size: 16px;
}
#anchor-text-optimization-section-3 {
    background-color: #175087;
    padding-top: 90px;
    padding-bottom: 100px;
}
#anchor-text-optimization-section-3 h2 {
    color: #fff;
    font-size: 34px;
    font-weight: 700;
    letter-spacing: 2px;
}
#anchor-text-optimization-section-3 p{
    color:#fff;
    font-size: 18px;
    line-height: normal;
}
#anchor-text-optimization-section-3 .wpb_single_image.wpb_content_element {
    margin-bottom: 10px;
}
#anchor-text-optimization-section-3-gap {
    padding-bottom: 30px;
}
#anchor-text-optimization-section-4 {
    position: relative;
    padding-top: 100px;
}

#anchor-text-optimization-section-4-top {
    position: absolute;
    left: 0;
    right: 0;
    text-align: center;
    top: -125px;
}
#anchor-text-optimization-section-4-top p {
    background-color: #e87926;
    display: inline-block;
    color: #fff;
    border-radius: 50px;
    padding: 10px 20px;
    font-size: 16px;
    font-weight: 800;
}
#anchor-text-optimization-section-4-top .wpb_text_column.wpb_content_element {
    margin-bottom: 0px;
}
.page-template-anchor-text-optimization #disqus_thread {
    width: 1100px;
    margin: 0 auto;
    padding: 0px 40px;
}
.page-template-anchor-text-optimization article {
    margin-bottom: 70px;
}
.anchor-text-optimization-box .wpb_text_column.wpb_content_element {
    margin-bottom: 0 !important;
}
.anchor-text-optimization-box {
    border: 1px solid #a3a3a3;
    border-radius: 25px;
    -webkit-box-shadow: 0px 0px 15px 9px rgba(242,242,242,1);
    -moz-box-shadow: 0px 0px 15px 9px rgba(242,242,242,1);
    box-shadow: 0px 0px 15px 9px rgba(242,242,242,1);
    padding: 45px 30px;
    margin-bottom: 55px;
}
.page-template-anchor-text-optimization .anchor-text-optimization-box h2 {
    color: #070707;
    font-size: 25px;
    position: relative;
    padding-bottom: 20px;
    font-weight: 700;
    letter-spacing: 1px;
}
.page-template-anchor-text-optimization .anchor-text-optimization-box h2::after {
    content: "";
    width: 110px;
    height: 3px;
    position: absolute;
    left: 0px;
    bottom: 0px;
    background-color: #f8832c;
}
.page-template-anchor-text-optimization .row-800 {
    width: 800px !important;
    margin: 0 auto;
    float: none;
}
#anchor-text-optimization-section-4-one .anchor-text-optimization-box::before {
    content: "1";
    background-color: #f9842c;
    color: #fff;
    position: absolute;
    left: -68px;
    font-size: 36px;
    font-weight: 900;
    border-radius: 50% 0px 0px 50%;
    line-height: normal;
    width: 68px;
    text-align: center;
    padding-top: 10px;
    padding-bottom: 10px;
    font-family: arial;
}
#anchor-text-optimization-section-4-two .anchor-text-optimization-box::before {
    content: "2";
    background-color: #f9842c;
    color: #fff;
    position: absolute;
    left: -68px;
    font-size: 36px;
    font-weight: 900;
    border-radius: 50% 0px 0px 50%;
    line-height: normal;
    width: 68px;
    text-align: center;
    padding-top: 10px;
    padding-bottom: 10px;
    font-family: arial;
}
#anchor-text-optimization-section-4-three .anchor-text-optimization-box::before {
    content: "3";
    background-color: #f9842c;
    color: #fff;
    position: absolute;
    left: -68px;
    font-size: 36px;
    font-weight: 900;
    border-radius: 50% 0px 0px 50%;
    line-height: normal;
    width: 68px;
    text-align: center;
    padding-top: 10px;
    padding-bottom: 10px;
    font-family: arial;
}
#anchor-text-optimization-section-4-four .anchor-text-optimization-box::before {
    content: "4";
    background-color: #f9842c;
    color: #fff;
    position: absolute;
    left: -68px;
    font-size: 36px;
    font-weight: 900;
    border-radius: 50% 0px 0px 50%;
    line-height: normal;
    width: 68px;
    text-align: center;
    padding-top: 10px;
    padding-bottom: 10px;
    font-family: arial;
}
#anchor-text-optimization-section-5 h2 {
    color: #000000;
    text-align: center;
    margin-top: 30px;
    font-weight: 700;
    letter-spacing: 2px;
}
#anchor-text-optimization-section-5-top p {
    background-color: #de5801;
    display: inline-block;
    color: #fff;
    border-radius: 50px;
    padding: 2px 20px;
    letter-spacing: 2px;
    font-size: 23px;
    font-weight: 600;
    text-transform: uppercase;
    width: 850px;
}
#anchor-text-optimization-section-5-top {
    text-align: center;
}
#anchor-text-optimization-section-5 {
    background-image: url("https://www.outreachmama.com/wp-content/uploads/2019/04/pipes.png");
}
.page-template-anchor-text-optimization .row-900 {
    width: 945px;
    float: none;
    margin: auto;
    background-color: #f5f5f5;
}
.tablepress {
    border: 1px solid #d2d2d2 !important;
    border-radius: 10px;
    overflow: hidden;
}
#tablepress-13 .row-3 .column-1 {
   border-top: 1px #d2d2d2 solid;
}
#tablepress-13 .row-5 .column-1 {
   border-top: 1px #d2d2d2 solid;
}
#tablepress-13 .row-6 .column-1 {
   border-top: 1px #d2d2d2 solid;
}
#tablepress-13 .row-8 .column-1 {

   border-top: 1px #d2d2d2 solid;
}
#tablepress-1 {
    border: 1px solid #d2d2d2;
    border-radius: 10px;
    overflow: hidden;
}
#tablepress-2 {
    border: 1px solid #d2d2d2;
    border-radius: 10px;
    overflow: hidden;
}
#tablepress-3 {
    border: 1px solid #d2d2d2;
    border-radius: 10px;
    overflow: hidden;
}
#tablepress-4 {
    border: 1px solid;
    border-radius: 10px;
    overflow: hidden;
}
#tablepress-5 {
    border: 1px solid #d2d2d2;
    border-radius: 10px;
    overflow: hidden;
}
#tablepress-6 {
    border: 1px solid #d2d2d2;
    border-radius: 10px;
    overflow: hidden;
}
#tablepress-7 {
    border: 1px solid #d2d2d2;
    border-radius: 10px;
    overflow: hidden;
}
#tablepress-8 {
    border: 1px solid #d2d2d2;
    border-radius: 10px;
    overflow: hidden;
}
#tablepress-9 {
    border: 1px solid #d2d2d2;
    border-radius: 10px;
    overflow: hidden;
}
#tablepress-10 {
    border: 1px solid #d2d2d2;
    border-radius: 10px;
    overflow: hidden;
}
#tablepress-11 {
    border: 1px solid #d2d2d2;
    border-radius: 10px;
    overflow: hidden;
}
#anchor-text-optimization-section-conclusion {
    background-color: #cdffea;
    padding-top: 50px;
    padding-bottom: 20px;
}
#anchor-text-optimization-section-conclusion h2{
    color:#000000;
}
#anchor-text-optimization-section-conclusion .row-800 .vc_column-inner::after {
    content: "";
    background-image: url("https://www.outreachmama.com/wp-content/uploads/2019/04/bg-conclusion.jpg");
    position: absolute;
    right: -14%;
    bottom: -55px !important;
    width: 600px;
    height: 767px;
    background-size: 100%;
    background-repeat: no-repeat;
}

#anchor-text-optimization-section-conclusion .row-800 .vc_column-inner {
    position: relative;
}
#anchor-text-optimization-section-conclusion .row-800 .vc_column-inner .wpb_wrapper {
    position: relative;
    z-index: 9;
}
#anchor-text-optimization-section-3 a {
    color: #fff !important;
}
#\37 -page-types .wpb_wrapper {
    padding-top: 25px;
}
.page-template-anchor-text-optimization .tablepress .vglnk {
    pointer-events: none;
    color: #323232 !important;
}
.row-2 .column-1 {
    background-color: #E7E7E7;
}
.row-3 .column-1 {
    border-top: none;
    background-color: #E7E7E7;
}
.row-3 .column-4 {
    border-top: none;
}
.row-4 .column-1 {
    background-color: #E7E7E7;
}
.row-5 .column-1 {
    border-top: none;
    background-color: #E7E7E7;
}
.row-5 .column-4 {
    border-top: none;
}
.row-6 .column-1 {
    border-top: none;
    background-color: #E7E7E7;
}
.row-6 .column-4 {
    border-top: none;;
}
.row-7 .column-1 {
    background-color: #E7E7E7;
}
.row-8 .column-1 {
    border-top: none;
    background-color: #E7E7E7;
}
.row-8 .column-4 {
    border-top: none;
}
.row-9 .column-1 {
    background-color: #E7E7E7;
}
.row-10 .column-1 {
    border-top: none;
    background-color: #E7E7E7;
}
.row-10 .column-4 {
    border-top: none;
}
.row-11 .column-1 {
    border-top: none;
    background-color: #E7E7E7;
}
.tablepress tbody tr td:first-child {
    background-color: #E7E7E7 !important;
}
.row-11 .column-4 {
    border-top: none;
}
.row-13 .column-1 {
    border-top: none;
}
.row-13 .column-4 {
    border-top: none;
}
.row-14 .column-1 {
    border-top: none;
}
.row-14 .column-4 {
    border-top: none;
}
.tablepress td, .tablepress th {
    padding: 8px;
    border: none;
        border-top-color: currentcolor;
        border-top-style: none;
        border-top-width: medium;
        border-right-color: currentcolor;
        border-right-style: none;
        border-right-width: medium;
    border-right: 1px solid #d2d2d2;
}
.tablepress td.column-4, .tablepress th.column-4 {
   border-right: none;
}
.tablepress tbody td, .tablepress tfoot th {
    border-top: 1px solid #323232;
}
.tablepress tfoot th, .tablepress thead th {
    background-color: #0057a7;
    font-weight: bold;
    vertical-align: middle;
    color: #fff;
    font-size: 18px;
    text-align: center;
    border-right: 1px solid #d2d2d2;
}
.tablepress .sorting::after {
    display: none !important;
}
.tablepress .sorting:hover, .tablepress .sorting_asc, .tablepress .sorting_desc {
    background-color: #0057a7;
}
.tablepress tbody td {
    vertical-align: top;
    text-align: center;
    border-top: 1px solid #d2d2d2;
}
.row-8 .column-2 {
    background-color: #fff;
}
.row-7 .column-2 {
    background-color: #fff;
}
.row-6 .column-2 {
    background-color: #fff;
}
.row-5 .column-2 {
    background-color: #fff;
}
.row-4 .column-2 {
    background-color: #fff;
}
.row-3 .column-2 {
    background-color: #fff;
}
.row-2 .column-2 {
    background-color: #fff;
}
.dataTables_filter, .dataTables_length, .dataTables_paginate, .dataTables_info {
    float: right;
    white-space: nowrap;
    display: none;
}
.anchor-text-optimization-box-inner {
    background-color: #f5f5f5;
    border: 1px solid #d1d1d1;
    padding: 20px 25px;
    margin-top: 25px;
}
.anchor-text-optimization-box-inner .line {
    position: relative;
}
.anchor-text-optimization-box-inner .line::before {
    content: "";
    background-image: url(https://www.outreachmama.com/wp-content/uploads/2019/04/line.jpg);
    height: 2px;
    width: 100%;
    position: absolute;
    bottom: -16px;
}
.anchor-text-optimization-box-inner p strong {
    color: #161616;
    font-weight: 800;
}
.anchor-text-optimization-box ul li {
    list-style-type: none;
    background-image: url(https://www.outreachmama.com/wp-content/uploads/2019/04/list-icon.png);
    background-repeat: no-repeat;
    background-position: left 10px;
    padding-left: 27px;
}
.anchor-text-optimization-box ul{
    margin-left: 0px;
}
.practice-number-one{
    
}
#anchor-text-optimization-section-5-maintitle {
    padding: 0px 20px;
}
#practice-number-row {
    padding: 30px 0px;
}
#practice-number-row h2 {
    color: #fff;
    font-size: 46px;
}
#practice-content-area {
    position: relative;
}
#practice-area-sub-title p{
    
}
.practice-content-area-eight #practice-area-sub-title p {
    background-color: #df9d00;
    display: inline-block;
    color: #fff;
    border-radius: 50px;
    padding: 2px 20px;
    letter-spacing: 2px;
    font-size: 23px;
    font-weight: 600;
    text-transform: uppercase;
    width: 850px;
}
.practice-content-area-seven #practice-area-sub-title p {
    background-color: #062f4f;
    display: inline-block;
    color: #fff;
    border-radius: 50px;
    padding: 2px 20px;
    letter-spacing: 2px;
    font-size: 23px;
    font-weight: 600;
    text-transform: uppercase;
    width: 850px;
}
.practice-content-area-six #practice-area-sub-title p {
    background-color: #40c7ff;
    display: inline-block;
    color: #fff;
    border-radius: 50px;
    padding: 2px 20px;
    letter-spacing: 2px;
    font-size: 23px;
    font-weight: 600;
    text-transform: uppercase;
    width: 850px;
}
.practice-content-area-five #practice-area-sub-title p {
    background-color: #111;
    display: inline-block;
    color: #fff;
    border-radius: 50px;
    padding: 2px 20px;
    letter-spacing: 2px;
    font-size: 23px;
    font-weight: 600;
    text-transform: uppercase;
    width: 850px;
}
.practice-content-area-four #practice-area-sub-title p {
    background-color: #f43a3b;
    display: inline-block;
    color: #fff;
    border-radius: 50px;
    padding: 2px 20px;
    letter-spacing: 2px;
    font-size: 23px;
    font-weight: 600;
    text-transform: uppercase;
    width: 850px;
}
.practice-content-area-three #practice-area-sub-title p {
    background-color: #112232;
    display: inline-block;
    color: #fff;
    border-radius: 50px;
    padding: 2px 20px;
    letter-spacing: 2px;
    font-size: 23px;
    font-weight: 600;
    text-transform: uppercase;
    width: 850px;
}
.practice-content-area-two #practice-area-sub-title p {
    background-color: #e9bd26;
    display: inline-block;
    color: #fff;
    border-radius: 50px;
    padding: 2px 20px;
    letter-spacing: 2px;
    font-size: 23px;
    font-weight: 600;
    text-transform: uppercase;
    width: 850px;
}
.practice-content-area-one #practice-area-sub-title p {
    background-color: #e87926;
    display: inline-block;
    color: #fff;
    border-radius: 50px;
    padding: 2px 20px;
    letter-spacing: 2px;
    font-size: 23px;
    font-weight: 600;
    text-transform: uppercase;
    width: 850px;
}
#practice-area-sub-title {

    position: absolute;
    left: 0;
    right: 0;
    top: -26px;
    text-align: center;
    z-index: 9;

}
.button-yellow{
    
}
.page-template-anchor-text-optimization .button-yellow a {
    background-color: #f8ab1f;
    color: #fff !important;
    padding: 15px 35px;
    border-radius: 50px;
    font-weight: 800;
    font-size: 25px;
}
.practice-content-area-one{
    
}
#practice-content-area .anchor-text-optimization-box {
    border-left: 1px solid #d2d2d2;
    padding: 45px 10px;
    margin-bottom: 55px;
    border-right: 1px solid #d2d2d2;
    border-radius: 0;
    border-top: 0;
    border-bottom: 0;
    box-shadow: none;
    top: 0;
    margin-bottom: 0;
}
#practice-area-sub-title .wpb_text_column.wpb_content_element {
    margin-bottom: 0 !important;
}
#practice-content-area .vc_column-inner {
    padding-top: 0;
}
#practice-content-area h3 {
    color: #161616;
    font-size: 16px !important;
    font-weight: 700;
    letter-spacing: 1px;
}
.page-template-anchor-text-optimization p a {
    color:#e87926 !important;
}
.page-template-anchor-text-optimization .separator-box-inner {
    margin-top: 35px;
}
#anchor-text-optimization-section-5 #anchor-text-optimization-section-5-top .wpb_text_column.wpb_content_element {
    margin-bottom: 0;
}
.anchor-text-optimization-section-5-inner {

    background-color: #fff;
    border: 1px solid #9f9f9f;
        border-top-color: rgb(159, 159, 159);
        border-top-style: solid;
        border-top-width: 1px;
    border-top-color: rgb(159, 159, 159);
    border-top-style: solid;
    border-top-width: 1px;
    border-top: none;
    border-radius: 0px 0px 25px 25px;
    padding: 25px 20px;
    margin-bottom: 50px !important;

}
body.page-template-anchor-text-optimization li {
    font-size: 17px;
    letter-spacing: 1px;
}












@media only screen and (max-width : 1200px) {
.page-template-guestposting-temp #disqus_thread {
    width: 100%;
    padding: 0px 20px;
}
.page-template-anchor-text-optimization #disqus_thread {
    width: 100%;
}
}

@media only screen and (max-width : 992px) {
.page-template-guestposting-temp #disqus_thread {
    width: 100%;
    padding: 0px 10px;
}
.page-template-anchor-text-optimization #disqus_thread {
    width: 100%;
}
.page-template-anchor-text-optimization .row-900 {
    width: 100%;
}
.page-template-anchor-text-optimization .row-800 {
    width: 100% !important;
}
#anchor-text-optimization-section-5-top p {

    width: 100%;
    font-size: 20px;
}
#anchor-text-optimization-section-4 .anchor-text-optimization-box::before {
    left: 0;
    border-radius: 50%;
    line-height: 49px;
    top: -35px;
    height: 68px;
    right: 0;
    margin: 0 auto;
}
#anchor-text-optimization-section-4 .row-800 {
    margin-top: 20px !important;
}
#practice-content-area #practice-area-sub-title p {
    font-size: 20px;
    width: 100%;
}
#anchor-text-optimization-section-5-description {
    padding-left: 30px;
    padding-right: 30px;
}
#anchor-text-optimization-section-conclusion .row-800 .vc_column-inner::after {
    right: 0;
    background-size: 75%;
    background-position: right bottom;
}
#practice-content-area .vc_column-inner .row-800 {
    padding-left: 15px;
    padding-right: 15px;
}
}


@media only screen and (max-width : 767px) {
    #anchor-text-optimization-section-5-top .vc_column-inner {
    padding: 0px;
}
#anchor-text-optimization-section-5-top p {
    font-size: 17px;
}
#anchor-text-optimization-section-5-description {
    padding-left: 15px;
    padding-right: 15px;
}
#anchor-text-optimization-section-5 h2 {
    font-size: 20px;
}
.anchor-text-optimization-section-5-inner .vc_column-inner {
    padding: 0px;
}
#anchor-text-optimization-header h4 {
    font-size: 30px;
}
#anchor-text-optimization-header h2 {
    font-size: 31px;
}
#anchor-text-optimization-header p {
    font-size: 18px;
}
#founder-box-inner {
    width: 300px !important;
    padding: 12px 0px 12px 86px !important;
}
#anchor-text-optimization-section-4-top {
    top: -138px;
}
#anchor-text-optimization-section-1 .row-1100 {
    padding-left: 0px;
    padding-right: 0px;
}
.size-full.wp-image-8689.alignright {
    height: auto;
    max-width: 36%;
    vertical-align: middle;
}
#anchor-text-optimization-section-1 h2 {
    font-size: 20px;
}
#anchor-text-optimization-section-2 .row-1100 {
    padding-left: 0;
    padding-right: 0;
}
#anchor-text-optimization-section-2 h2 {
    font-size: 25px;
}
#anchor-text-optimization-section-3 h2 {
    font-size: 25px;
}
.page-template-anchor-text-optimization .anchor-text-optimization-box h2 {
    font-size: 20px;
}
#practice-number-row h2 {
    font-size: 36px;
}
.anchor-text-optimization-box {
    padding: 50px 7px !important;
}


.practice-content-area-one #practice-area-sub-title p {
    padding: 11px 17px !important;
    line-height: 1.2em !important;
    font-size: 18px !important;
    width: 100% !important;
}

.practice-content-area-two #practice-area-sub-title p {
    padding: 11px 17px !important;
    line-height: 1.2em !important;
    font-size: 18px !important;
    width: 100% !important;
}

.practice-content-area-three #practice-area-sub-title p {
    padding: 11px 17px !important;
    line-height: 1.2em !important;
    font-size: 18px !important;
    width: 100% !important;

    }
    
    .practice-content-area-four #practice-area-sub-title p {
    padding: 11px 17px !important;
    line-height: 1.2em !important;
    font-size: 18px !important;
    width: 100% !important;
}
.practice-content-area-five #practice-area-sub-title p {
        padding: 11px 17px !important;
    line-height: 1.2em !important;
    font-size: 18px !important;
    width: 100% !important;
    }
    .practice-content-area-six #practice-area-sub-title p {
        padding: 11px 17px !important;
    line-height: 1.2em !important;
    font-size: 18px !important;
    width: 100% !important;
    }
    
    .practice-content-area-seven #practice-area-sub-title p {
    padding: 11px 17px !important;
    line-height: 1.2em !important;
    font-size: 18px !important;
    width: 100% !important;
    }
    
    .practice-content-area-eight #practice-area-sub-title p {
    padding: 11px 17px !important;
    line-height: 1.2em !important;
    font-size: 18px !important;
    width: 100% !important;
    }
#anchor-text-optimization-section-conclusion .row-800 .vc_column-inner::after {
    right: 0;
    background-size: 75%;
    background-position: right bottom;
}
#anchor-text-optimization-section-1 h3 {
    font-size: 20px !important;
    line-height: 30px;
}
}




@media only screen and (max-width : 480px) {
    
    
    #anchor-text-optimization-header h4 {
    font-size: 17px !important;
    }
    
    #anchor-text-optimization-header h2 {
    font-size: 22px !important;
    }

#anchor-text-optimization-header p {
    font-size: 14px !important;
    line-height: 1.3em !important;
}

    #founder-box-inner {
    width: 300px !important;
    padding: 12px 0px 12px 86px !important;
}

#anchor-text-optimization-section-1 h2 {
    font-size: 18px !important;
    }
    
    #anchor-text-optimization-section-2 h2 {
    font-size: 22px !important;
    }
    #anchor-text-optimization-section-3 h2 {
    font-size: 22px !important;
    }
    
    #anchor-text-optimization-section-3 {
    padding-bottom: 40px !important;
}

.page-template-anchor-text-optimization .anchor-text-optimization-box h2 {
    font-size: 18px;
}

.page-template-anchor-text-optimization p {
    font-size: 14px !important;
}
body.page-template-anchor-text-optimization li {
    font-size: 14px;
}
.anchor-text-optimization-box ul {
    margin-bottom: 20px;
}
#anchor-text-optimization-section-4-one .anchor-text-optimization-box::before, #anchor-text-optimization-section-4-two .anchor-text-optimization-box::before, #anchor-text-optimization-section-4-three .anchor-text-optimization-box::before
{
    font-size: 28px !important;
    }

#practice-number-row h2 {
    font-size: 22px !important;
}
#founder-box-inner {
    width: 420px;
    padding-top: 30px;
}

#anchor-text-optimization-section-1 .row-1100 {
    padding-left: 0px;
    padding-right: 0px;
}
.size-full.wp-image-8689.alignright {
    height: auto;
    max-width: 36%;
    vertical-align: middle;
}

#anchor-text-optimization-section-2 .row-1100 {
    padding-left: 0px;
    padding-right: 0px;
}

.anchor-text-optimization-box {
    padding: 50px 0px !important;
}
.anchor-text-optimization-box-inner {
    padding: 15px 15px;
}

.practice-content-area-one #practice-area-sub-title p {
    padding: 11px 17px !important;
    line-height: 1.2em !important;
    font-size: 16px !important;
    width: 100% !important;
}

.practice-content-area-two #practice-area-sub-title p {
    padding: 11px 17px !important;
    line-height: 1.2em !important;
    font-size: 16px !important;
    width: 100% !important;
}

.practice-content-area-three #practice-area-sub-title p {
    padding: 11px 17px !important;
    line-height: 1.2em !important;
    font-size: 16px !important;
    width: 100% !important;

    }
    
    .practice-content-area-four #practice-area-sub-title p {
    padding: 11px 17px !important;
    line-height: 1.2em !important;
    font-size: 16px !important;
    width: 100% !important;
}
.practice-content-area-five #practice-area-sub-title p {
        padding: 11px 17px !important;
    line-height: 1.2em !important;
    font-size: 16px !important;
    width: 100% !important;
    }
    .practice-content-area-six #practice-area-sub-title p {
        padding: 11px 17px !important;
    line-height: 1.2em !important;
    font-size: 16px !important;
    width: 100% !important;
    }
    
    .practice-content-area-seven #practice-area-sub-title p {
    padding: 11px 17px !important;
    line-height: 1.2em !important;
    font-size: 16px !important;
    width: 100% !important;
    }
    
    .practice-content-area-eight #practice-area-sub-title p {
    padding: 11px 17px !important;
    line-height: 1.2em !important;
    font-size: 16px !important;
    width: 100% !important;
    }
    .practice-content-area-one .anchor-text-optimization-box {
    padding-top: 70px !important;
}
#anchor-text-optimization-section-conclusion .row-800 .vc_column-inner::after {
    background-size: 40%;
}
    }
    
@media only screen and (max-width : 425px){ 

}
 
 @media only screen and (max-width: 375px){

}
@media only screen and (max-width : 479px){ 
body.page-template-anchor-text-optimization {
    font-size: 10px;
}
.tablepress tfoot th, .tablepress thead th {
    font-size: 11px;
}
.wpcf7-list-item {
    padding-right: 0px;
    margin-left: 0px !important;
    margin-right: 15px !important;
}
.anchor-text-optimization-box::before {
    font-size: 27px !important;
    }
    
#anchor-text-optimization-section-4-top p {
    font-size: 12px !important;
    line-height: 1.5em !important;
}
#anchor-text-optimization-section-4 {
   padding-top: 90px !important;
}
}

  